Pmarsha1
Enthusiast
Enthusiast

VCenter what builds support ESX3.5 update 5 plus updates

I can seem to find a compatibility chart anywhere.

I have VCenter 2.5 build 104215 and need to updaye Hosts from 3.5 update 2/3 to Update 5 plus patches.

Will I have to update Vcenter first?

I'd like to avoid this if possible given this is a tactical update and all hosts will be rebuilt to vSphere with a brand new VCenter

0 Kudos
2 Replies
FranckRookie
Leadership
Leadership

Hi Pmarsha1,

VCenter 2.5 build 104215 should be 2.5 update 2. From this Compatibility Matrixes document, your vCenter should support ESX 3.5 u2 to u5.

Hope it helps.

Regards

Franck

0 Kudos
pcerda
Virtuoso
Virtuoso

Hi,

You can manage ESX/ESX 3.5 Update 5 with the vCenter version you have without any issue. You don't need to upgrade to vCenter 4.x.




Regards / Saludos

-


Patricio Cerda !http://www.images.wisestamp.com/linkedin.png!

VMware VCP-410

Join to Virtualizacion en Español group in Likedin

See My Blog

See My Linkedin Profile

-


Si encuentras que esta o cualquier otra respuesta ha sido de utilidad, vótalas. Gracias.

If you find this or any other answer useful please consider awarding points by marking the answer helpful or correct. Thank you.

Regards / Saludos - Patricio Cerda - vExpert 2011 / 2012 / 2013
0 Kudos